API 参考Endpoints
Create an AI App session
Creates a billed session credential for an AI App that the API key is permitted to invoke.
Creates a billed session credential for an AI App that the API key is permitted to invoke.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
appId*string
Response Body
application/json
application/json
curl -X POST "https://example.com/ai-app/string/invoke"{ "code": 1000, "data": { "sessionId": "string", "endpoint": "string", "message": "string" }}{ "code": 0, "message": "string"}Compress or resize an image POST
Accepts an image URL or a data-URL/Base64 encoded local image. Charges one imageCompress operation and refunds it if processing fails.
Create a chat completion POST
Creates a model response for the given conversation. OpenAI-compatible — works with the OpenAI SDK by setting `baseURL` to `https://aihub-admin.aimix.pro/api-platform/v1`. Set `stream: true` to receive a Server-Sent Events stream of `chat.completion.chunk` objects terminated by `data: [DONE]`.